* {
  padding: 0;
  margin: 0 auto;
}

body {
  background-color: skyblue;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column; /*자식 요소들이 위에서 아래로 쌓이는거*/
}

.snow_face {
  width: 60px;
  height: 50px;
  position: relative; /* 기준점 잡기*/
  top: 35px;
}

.eye {
  background-color: #000000;
  border-radius: 7px;
  width: 14px;
  height: 14px;
  position: relative;
}

.eye:nth-child(1) {
  float: left;
}
.eye:nth-child(2) {
  float: right;
}

.mouse {
  background-color: #ff0000;
  border-radius: 0 0 0 7px;
  width: 25px;
  height: 10px;
  position: absolute;
  top: 20px;
  left: 6px;
}

.hat {
  position: relative;
  top: 75px;
  left: 10px;
  z-index: 3;
  transform: rotate(10deg); /*요소를 시계방향으로 10도 회전*/
}

.hat1 {
  background-color: #4a3003;
  border-radius: 6px 6px 0 0;
  width: 70px;
  height: 80px;
}

.hat2 {
  background-color: #4a3003;
  border-radius: 0 0 6px 6px;
  width: 90px;
  height: 10px;
}

.arm {
  position: relative;
  z-index: 1;
}

.leftarm {
  background-color: #000000;
  border-radius: 2px 2px 0 0;
  width: 10px;
  height: 60px;
  transform: rotate(-50deg); /*요소를 반시계방향으로*/
  position: relative;
  right: 80px;
  bottom: -10px;
}

.rightarm {
  background-color: #000000;
  border-radius: 2px 2px 0 0;
  width: 10px;
  height: 60px;
  transform: rotate(50deg); /*요소를 시계방향으로*/
  position: relative;
  left: 80px;
  bottom: 50px;
}

.cloth {
  width: 100px;
  height: 68px;
  position: relative;
  top: -80px;
}

.bt {
  background-color: #000000;
  border-radius: 8px;
  width: 16px;
  height: 16px;
  margin-bottom: 5px;
}

.snow_top {
  background: #ffffff;
  border-radius: 50px;
  width: 100px;
  height: 100px;
  position: relative;
  top: 60px;
  z-index: 2;
}

.snow_middle {
  background: #ffffff;
  border-radius: 65px;
  width: 130px;
  height: 130px;
  position: relative;
  top: 40px;
  z-index: 1;
}

ß .snow_bottom {
  background: #ffffff;
  border-radius: 75px;
  width: 150px;
  height: 150px;
  position: relative;
}
